[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationNavigationOption

## Declaration

Source position: forms.pp line 1109

`type TApplicationNavigationOption = (`
`anoTabToSelectNext,` |  |
`anoReturnForDefaultControl,` |  |
`anoEscapeForCancelControl,` |  |
`anoF1ForHelp,` |  |
`anoArrowToSelectNextInParent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.